<template>
	<div id="nav-top">
		<div class="container">
			<ul class="nav-social">
				<li><a href="https://www.facebook.com/DevAgil-1968034699983020" target="_blanck"><i class="fa fa-facebook"></i></a></li>
				<!-- <li><a href="#"><i class="fa fa-twitter"></i></a></li> -->
				<!-- <li><a href="#"><i class="fa fa-google-plus"></i></a></li> -->
				<!-- <li><a href="#"><i class="fa fa-instagram"></i></a></li> -->
			</ul>

			<div class="nav-logo">
            	<router-link to="/" class="logo">
            		<img src="static/img/logoDevAgil.png" alt="">
            	</router-link>
			</div>
			<!-- /logo -->

			<!-- search & aside toggle -->
			<div class="nav-btns">
				<button class="search-btn" @click="ativaBusca = !ativaBusca" ><i class="fa fa-search"></i></button>
				<div id="nav-search" :class="ativaBusca?'active':''">
					<form>
						<input class="input" name="search" placeholder="Enter your search...">
					</form>
					<button class="nav-close search-close" @click="ativaBusca = false">
						<span></span>
					</button>
				</div>
			</div>
			<!-- /search & aside toggle -->
		</div>
	</div>
</template>

<script>
export default {
  name: 'TopHeaderVue',
  props:[],
  data () {
    return {
    	ativaBusca:false,
    }
  }
};
</script>
